How to install libatomic1 on Debian 9 (Stretch)